<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\express\entry$entryformatter@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-18T22:55:20-05:00 */



$loaded = true;
$expiration = 1508385320;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507981278;
